Subject: Re: [91attendees] IETF 91 - Social Tickets Now Available!

From: Michael Richardson <[email-masked]>
Date: Wed, 15 Oct 2014 16:28:32 -0400

IETF Secretariat <[email-masked]> wrote:
    > tickets, limited to two per attendee Cost: Tickets are $50 for the
    > first ticket, and $100 for an additional ticket. Ticket price does not

So, $50 for one, and $150 for two tickets, if I'm reading correctly.